---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-tiny-aws
name: aws_alpine-3.19.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:41:05.902799'
uploaded: '2023-12-07T16:09:31.065989'
imported: '2023-12-07T18:08:04.002887'
import_id: ami-086d446c245ad4a7d
import_region: us-west-2
signed: '2023-12-11T15:28:57.940523'
published: '2023-12-11T15:36:00.470206'
released: '2023-12-11T16:35:11.119750'
artifacts:
  us-west-2: ami-086d446c245ad4a7d
  ap-south-2: ami-03eb0d27e82b05922
  ap-south-1: ami-018a24fc195327588
  eu-south-1: ami-0191230f216c38771
  eu-south-2: ami-04f55a57a26b07fe5
  me-central-1: ami-0607fc15ffc0239b7
  il-central-1: ami-00bf5c8e70a7b0192
  ca-central-1: ami-08039c73d8f9f425b
  eu-central-1: ami-022e6ce044d227a85
  eu-central-2: ami-0be4f7d89d2662dac
  us-west-1: ami-0a4979dd5bf8f20cc
  af-south-1: ami-010b1afb7ded19eae
  eu-north-1: ami-0d614ba3dc2d2b605
  eu-west-3: ami-0184bac182e3985f7
  eu-west-2: ami-0922581d41f64cab6
  eu-west-1: ami-0e4e919ebe57a7ef2
  ap-northeast-3: ami-0b43dc3fad3ba6269
  ap-northeast-2: ami-0e093c80e2b9d8571
  me-south-1: ami-0e34724d7ce85b9a3
  ap-northeast-1: ami-0fa60a03a1ccc672b
  sa-east-1: ami-06dade23ad7338399
  ap-east-1: ami-0aacf77b925499608
  ap-southeast-1: ami-07ecadd1d5358992a
  ap-southeast-2: ami-0cd1c349efef594d1
  ap-southeast-3: ami-0e43900e3016078e5
  ap-southeast-4: ami-06bf99e9f2767fa15
  us-east-1: ami-003ca37a500d91ba6
  us-east-2: ami-00618c39bd0bab4db
metadata_updated: '2023-12-11T16:35:11.121995'
